<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="index_config">索引配置</label>
			<label index="index_config.title">标题：</label>
			<label index="index_config.description">描述：</label>
			<label index="index_config.type.I.1">数据库记录</label>
			<label index="index_config.type.I.2">服务器上的文件路径</label>
			<label index="index_config.type.I.3">外部URL</label>
			<label index="index_config.type.I.4">页面树</label>
			<label index="index_config.type.I.5">元数据配置</label>
			<label index="index_config.type">类型：</label>
			<label index="index_config.depth.I.0">单一页面</label>
			<label index="index_config.depth.I.1">1 层</label>
			<label index="index_config.depth.I.2">2 层</label>
			<label index="index_config.depth.I.3">3 层</label>
			<label index="index_config.depth">深度：</label>
			<label index="index_config.table2index">要索引的表：</label>
			<label index="index_config.alternative_source_pid">可选的源页面：</label>
			<label index="index_config.get_params">GET 参数字符（用###UID### 代替）：</label>
			<label index="index_config.fields">区域（第一个是标题）：</label>
			<label index="index_config.externalUrl">外部URL（如：&quot;http://www.domain.org/&quot;)：</label>
			<label index="index_config.chashcalc">计算cHash (强制缓存)？</label>
			<label index="index_config.filepath">文件路径：</label>
			<label index="index_config.extensions">限制到扩展名（以逗号分隔）：</label>
			<label index="index_config.url_deny">输入不需要decend的子URL：</label>
			<label index="index_config.records_indexonchange">当保存时立即索引记录？：</label>
			<label index="index_config.timer_next_indexing">预定下次索引（如果空闲，立即索引）：</label>
			<label index="index_config.timer_offset">从午夜开始的时间偏移：</label>
			<label index="index_config.timer_frequency">您希望重新索引的频率？：</label>
			<label index="index_config.timer_frequency.I.0">每小时</label>
			<label index="index_config.timer_frequency.I.1">每天（24小时）</label>
			<label index="index_config.timer_frequency.I.2">每周</label>
			<label index="index_config.recordsbatch">每分钟索引的记录数（默认是100）：</label>
			<label index="index_config.indexcfgs">索引配置：</label>
			<label index="index_config.parameterCfgs">参数综合配置([tablename]:&amp;[param]=###UID###)：</label>
			<label index="index_config.rootpage">根页面：</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="index_config" type="integer">260751312</label>
			<label index="index_config.title" type="integer">85903807</label>
			<label index="index_config.description" type="integer">218120871</label>
			<label index="index_config.type.I.1" type="integer">202530923</label>
			<label index="index_config.type.I.2" type="integer">43997271</label>
			<label index="index_config.type.I.3" type="integer">76246465</label>
			<label index="index_config.type.I.4" type="integer">151051780</label>
			<label index="index_config.type.I.5" type="integer">251615293</label>
			<label index="index_config.type" type="integer">241539922</label>
			<label index="index_config.depth.I.0" type="integer">141943516</label>
			<label index="index_config.depth.I.1" type="integer">159741036</label>
			<label index="index_config.depth.I.2" type="integer">61164083</label>
			<label index="index_config.depth.I.3" type="integer">113480435</label>
			<label index="index_config.depth" type="integer">186534530</label>
			<label index="index_config.table2index" type="integer">17017163</label>
			<label index="index_config.alternative_source_pid" type="integer">198125496</label>
			<label index="index_config.get_params" type="integer">218226603</label>
			<label index="index_config.fields" type="integer">109814878</label>
			<label index="index_config.externalUrl" type="integer">169862361</label>
			<label index="index_config.chashcalc" type="integer">230076146</label>
			<label index="index_config.filepath" type="integer">219758268</label>
			<label index="index_config.extensions" type="integer">228527306</label>
			<label index="index_config.url_deny" type="integer">237282731</label>
			<label index="index_config.records_indexonchange" type="integer">79543267</label>
			<label index="index_config.timer_next_indexing" type="integer">223024505</label>
			<label index="index_config.timer_offset" type="integer">214442710</label>
			<label index="index_config.timer_frequency" type="integer">201825913</label>
			<label index="index_config.timer_frequency.I.0" type="integer">3134077</label>
			<label index="index_config.timer_frequency.I.1" type="integer">44283731</label>
			<label index="index_config.timer_frequency.I.2" type="integer">105407448</label>
			<label index="index_config.recordsbatch" type="integer">250063132</label>
			<label index="index_config.indexcfgs" type="integer">91965293</label>
			<label index="index_config.parameterCfgs" type="integer">224062683</label>
			<label index="index_config.rootpage" type="integer">182467720</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="index_config">Indexing Configuration</label>
			<label index="index_config.title">Title:</label>
			<label index="index_config.description">Description:</label>
			<label index="index_config.type.I.1">Database Records</label>
			<label index="index_config.type.I.2">Filepath on server</label>
			<label index="index_config.type.I.3">External URL</label>
			<label index="index_config.type.I.4">Page tree</label>
			<label index="index_config.type.I.5">Meta configuration</label>
			<label index="index_config.type">Type:</label>
			<label index="index_config.depth.I.0">Single page</label>
			<label index="index_config.depth.I.1">1 Level</label>
			<label index="index_config.depth.I.2">2 Levels</label>
			<label index="index_config.depth.I.3">3 Levels</label>
			<label index="index_config.depth">Depth:</label>
			<label index="index_config.table2index">Table to index:</label>
			<label index="index_config.alternative_source_pid">Alternative Source Page:</label>
			<label index="index_config.get_params">GET parameter string (with ###UID### substitution):</label>
			<label index="index_config.fields">Fields (first is title):</label>
			<label index="index_config.externalUrl">External URL (eg. &quot;http://www.domain.org/&quot;):</label>
			<label index="index_config.chashcalc">Calculate cHash (force caching)?</label>
			<label index="index_config.filepath">Filepath:</label>
			<label index="index_config.extensions">Limit to extensions (commalist):</label>
			<label index="index_config.url_deny">Enter sub-URLs in which not to decend:</label>
			<label index="index_config.records_indexonchange">Index Records immediately when saved?:</label>
			<label index="index_config.timer_next_indexing">Next indexing is scheduled (if empty, then immediately):</label>
			<label index="index_config.timer_offset">Timing offset from midnight:</label>
			<label index="index_config.timer_frequency">How often would you like a re-index?:</label>
			<label index="index_config.timer_frequency.I.0">Every hour</label>
			<label index="index_config.timer_frequency.I.1">Every day (24 hours)</label>
			<label index="index_config.timer_frequency.I.2">Every week</label>
			<label index="index_config.recordsbatch">How many records to index a minute (default is 100):</label>
			<label index="index_config.indexcfgs">Indexing configurations:</label>
			<label index="index_config.parameterCfgs">Parameter combination configuration ([tablename]:&amp;[param]=###UID###):</label>
			<label index="index_config.rootpage">Root page:</label>
		</languageKey>
	</orig_text>
</T3locallangExt>